/**
* Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

//
// Animations
//

// Animations Type
$transition-moviment: cubic-bezier(0.25, 0, 0, 1);
$transition-exit: cubic-bezier(1, 0, 1, 1);
$transition-entrance: cubic-bezier(0, 0 , 0, 1);

// Animations Speed
$transition-speed-moviment: 300ms;
$transition-speed-exit: 150ms;
$transition-speed-input: 250ms;
